qtbase-opensource-src (5.3.0+dfsg-2ubuntu9.1) utopic-security; urgency=medium

  * SECURITY UPDATE: denial of service via crafted BMP
    - debian/patches/CVE-2015-0295.patch: fix division by zero in
      src/gui/image/qbmphandler.cpp.
    - CVE-2015-0295
  * SECURITY UPDATE: denial of service and possible code execution via
    crafted BMP or ICO images
    - debian/patches/CVE-2015-1858-1859.patch: move check to better
      location in src/gui/image/qbmphandler.cpp, check depth in
      src/plugins/imageformats/ico/qicohandler.cpp.
    - CVE-2015-1858
    - CVE-2015-1859
  * SECURITY UPDATE: denial of service and possible code exection via
    crafted GIF image
    - debian/patches/CVE-2015-1860.patch: check bounds in
      src/gui/image/qgifhandler.cpp.
    - CVE-2015-1860

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 27 May 2015 10:49:17 -0400

qtbase-opensource-src (5.3.0+dfsg-2ubuntu9) 14.09; urgency=medium

  * Don-t-always-chmod-the-XDG_RUNTIME_DIR.patch
    Report-the-system-error-on-why-chmod-2-failed-in-XDG.patch:
    - Cherry-pick two fixes so that apps don't incorrectly chmod
      (LP: #1359831)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 03 Oct 2014 08:02:30 +0000

qtbase-opensource-src (5.3.0+dfsg-2ubuntu8) utopic; urgency=medium

  * Update arm64, powerpc and ppc64el symbols

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 29 Sep 2014 04:07:58 +0000

qtbase-opensource-src (5.3.0+dfsg-2ubuntu7) utopic; urgency=medium

  * Fix-crash-in-QNetworkAccessCacheBackend-closeDownstr.patch:
    - Cherry-pick a fix from upstream (LP: #1371472)
  * enable-tests.patch: skip an additional test that has started failing 
    even on no-change rebuild 
  * Update symbols (gcc 4.9)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 24 Sep 2014 13:22:20 +0000

qtbase-opensource-src (5.3.0+dfsg-2ubuntu6) utopic; urgency=medium

  * Fix crash on dbus shutdown

 -- Albert Astals Cid <albert.astals@canonical.com>  Tue, 01 Jul 2014 13:00:56 +0200

qtbase-opensource-src (5.3.0+dfsg-2ubuntu5) utopic; urgency=medium

  * libqt5gui5.symbols: updating symbols when building for armhf (when
    OpenGLES is used by default)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 19 Jun 2014 19:10:38 -0300

qtbase-opensource-src (5.3.0+dfsg-2ubuntu4) utopic; urgency=medium

  * Update symbols

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 19 Jun 2014 05:24:51 +0000

qtbase-opensource-src (5.3.0+dfsg-2ubuntu3) utopic; urgency=medium

  * Modify makeshlibs again, just use default behavior.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 18 Jun 2014 06:16:06 +0000

qtbase-opensource-src (5.3.0+dfsg-2ubuntu2) utopic; urgency=medium

  * Modify override_dh_makeshlibs back to what is needed for -gles packages
  * Make libqt5gui5.symbols more compatible with -gles packages

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 18 Jun 2014 05:16:59 +0000

qtbase-opensource-src (5.3.0+dfsg-2ubuntu1) utopic; urgency=medium

  * New upstream release
  * Remove patches merged upstream:
    - debian/patches/0001-Do-not-overwrite-basePixmap-of-QIconLoader-PixmapEnt.patch
    - debian/patches/Add_better_support_for_keymap_update_handling.patch
    - debian/patches/Fix-access-after-delete-with-Harfbuzz-NG-code-path.patch
    - debian/patches/Fix-log_clusters-calculation-in-HarfBuzz-NG-code-pat.patch
    - debian/patches/HarfBuzz-NG-Hide-characters-that-should-normally-be-.patch
    - debian/patches/Minor-optimization-for-QTextEngine-shapeText.patch
    - debian/patches/Use-None-instead-of-GLX_NONE.patch
    - debian/patches/When-looking-up-the-window-hierarchy-stop-at-foreign.patch
    - debian/patches/change_sparc_qatomic.patch
    - debian/patches/enable_s390_detection.patch
    - debian/patches/fix_power_atomic_code.patch
    - debian/patches/make_qkdetheme_constructor_public.diff
    - debian/patches/platformtheme_env.diff
    - debian/patches/qdoc-Fix-crash-in-Generator-generateInnerNode.patch
  * Build with GStreamer 1.0
  * debian/patches/revert_upstream_bsymbolic_change.patch:
    - Revert upstream change since we have fixed binutils
  * Move include files to multi-arch dir following Debian's lead
  * debian/patches/enable-tests.patch:
    - Refresh the patch to apply
    - Skip a handful of tests that fail, will need to be re-enabled later
  * Sync with Debian, keeping the existing delta where applicable
  * Reverse the test enabling logic and support nocheck option
  * debian/patches/Add-virtual-function-to-QFontEngine-report-if-outlin.patch
    debian/patches/Fix-FT-glyph-outline-to-path-conversion.patch
    Fix_crash_in_QOpenGLTextureallocateStorage.patch:
    - Backport three patches from stable branch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 05 Jun 2014 04:28:02 +0000

qtbase-opensource-src (5.3.0+dfsg-3) UNRELEASED; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Search for private symbols at build time and produce a diff so as to be
    able to get the changes from build logs.
    - Modify mark_private_symbols.sh.
    - Run mark_private_symbols.sh from debian/rules.
  * Do not override dh_builddeb: xz compression is now the default method.
  * Backport Remove-Wcast-align-from-QMAKE_CXXFLAGS.patch. This totally
    disables -Wcast-align (Closes: #744311).
    - Remove do_not_pass_wcast-align_on_sparc.patch, it s now not needed
      anymore.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 22 May 2014 00:31:54 -0300

qtbase-opensource-src (5.3.0+dfsg-2) experimental; urgency=medium

  * Add revert_upstream_bsymbolic_change.patch by Timo Jyrinki which reenables
    -Bsymbolic-functions on non-x86 since Debian has a recent enough binutils.
  * Mark private symbols as such.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 20 May 2014 16:20:35 -0300

qtbase-opensource-src (5.3.0+dfsg-1) experimental; urgency=medium

  [ Timo Jyrinki ]
  * Make qt5-qmake Multi-Arch: same since it moved from shipping files in
    /usr/share to /usr/lib/<triplet>.

  [ Dmitry Shachnev ]
  * Build-depend on libxkbcommon-x11-dev, as the new patch includes
    <xkbcommon/xkbcommon-x11.h>.
  * Add arm64 to no_pch_architectures.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Fixes CVE-2014-0190.
  * Install the headers in a Multi-Arch qualified directory (Closes: #734677).
    - Fix related install files.
    - Mark qtbase5-dev, qtbase5-private-dev and libqt5opengl5-dev
      as Multi-Arch: same.
  * Override Lintian warning about torrent.qdoc being under an RFC license,
    it's just a false positive coming from the fact that the documentation is
    listing the license, but it's really not licensed under the RFC license.
  * Update symbols files with buildds' and current logs.
  * Refresh patches:
    - hurd_opengl_incldir.diff
    - support_mips_atomic_on_pre-mips32_archs.patch
    - qatomic_mips.h
    - enable_sparc_detection.patch
  * Remove patches:
    - fix_power_atomic_code.patch, the code it patches has been removed.
    - enable_s390_detection.patch, applied upstream.
    - change_sparc_qatomic.patch, the code it patches has been removed.
  * Adjust install files.
  * Bump qtbase-abi to qtbase-abi-5-3-0 due to private symbols changes.
  * Make qtbase5-dev-tools-dbg Multi-Arch: same due to qt5-qmake also becoming
    Multi-Arch: same.
  * Add a lintian override for qtbase5-examples: there is no possibility of
    privacy breach in the way trolltech_com.html is used, as it is just parsed,
    but not rendered nor any of the things it points at it's retrieved.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 20 May 2014 14:00:38 -0300

qtbase-opensource-src (5.2.1+dfsg-3) unstable; urgency=medium

  * Release to unstable.
  * Add license to mark_private_symbols.sh and corresponding entry in
    debian/copyright.
  * Remove linux_no_perf.diff used to disable perf events on Linux/IA64. We no
    longer have IA64 around.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 20:05:31 -0300

qtbase-opensource-src (5.2.1+dfsg-2) experimental; urgency=medium

  [ Pino Toscano ]
  * Disable eglfs on any non-Linux architecture; while the dependencies
    for it might be satisfied, the code seems tied to/requiring Linux stuff.

  [ Dmitry Shachnev ]
  * Update remove_google_adsense.patch to also remove ProspectXtractor tracker
    script.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Feb 2014 12:10:37 -0300

qtbase-opensource-src (5.2.1+dfsg-1ubuntu17) utopic; urgency=medium

  * Disable PCH also on arm64 in addition to armel/armhf (LP: #1318635)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 13 May 2014 04:37:13 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu16) utopic; urgency=medium

  * debian/patches/xi2-use-master-device.patch:
    - Make xi2 select events on master device instead of slaves.
      (LP: #1307701)

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 06 May 2014 13:14:17 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu15) utopic; urgency=medium

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix issues with keymap update handling
    (Add_better_support_for_keymap_update_handling.patch, copied from
    Debian and rebased).
  * Build-depend on libxkbcommon-x11-dev, as the new patch includes
    <xkbcommon/xkbcommon-x11.h>.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 28 Apr 2014 03:11:01 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu14) trusty; urgency=medium

  * libqt5gui5.symbols, libqt5opengl5.symbols: making the gl/gles symbols
    optional, and creating a list of generic and gl/gles specifics symbols,
    so we can provide a set of packages built with the OpenGL ES backend on
    i386 and amd64
  * debian/rules: don't override makeshlibs and leave it to be automatically
    created (so we can have proper >= version deps)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 09 Apr 2014 18:59:26 -0300

qtbase-opensource-src (5.2.1+dfsg-1ubuntu13) trusty; urgency=medium

  * Update remaining symbols files with buildd's logs.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 08 Apr 2014 11:46:46 -0300

qtbase-opensource-src (5.2.1+dfsg-1ubuntu12) trusty; urgency=medium

  * Update symbols files with buildd's logs.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 07 Apr 2014 20:29:31 -0300

qtbase-opensource-src (5.2.1+dfsg-1ubuntu11) trusty; urgency=medium

  * debian/patches/When-looking-up-the-window-hierarchy-stop-at-foreign.patch
    - Cherry-pick a fix to a bug affecting online accounts (LP: #1299712)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 01 Apr 2014 12:41:00 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu10) trusty; urgency=medium

  * Make qt5-qmake Multi-Arch: same since it moved from shipping files in
    /usr/share to /usr/lib/<triplet>.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 18 Mar 2014 12:41:00 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu9) trusty; urgency=medium

  * debian/patches/Fix-access-after-delete-with-Harfbuzz-NG-code-path.patch
  * debian/patches/Fix-log_clusters-calculation-in-HarfBuzz-NG-code-pat.patch
  * debian/patches/HarfBuzz-NG-Hide-characters-that-should-normally-be-.patch
  * debian/patches/Minor-optimization-for-QTextEngine-shapeText.patch
    - Cherry-pick latest HarfBuzz-NG changes from upstream including the one 
      fixing the glyph issue https://codereview.qt-project.org/#change,81150
      (LP: #1285184)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 18 Mar 2014 06:00:49 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu8) trusty; urgency=medium

  * debian/patches/Add-workaround-for-GL-on-Android-emulator.patch:
    - Adding back the remaining piece that's not yet upstream, but needed
      for the Ubuntu Touch emulator

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 17 Mar 2014 19:49:43 -0300

qtbase-opensource-src (5.2.1+dfsg-1ubuntu7) trusty; urgency=medium

  [ Colin Watson ]
  * Add arm64 to archs that don't use -m64

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 10 Mar 2014 11:01:46 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu6) trusty; urgency=medium

  * Add Use-None-instead-of-GLX_NONE.patch:
    - Cherry-pick upstream patch (LP: #1288278)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 10 Mar 2014 05:34:12 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu5) trusty; urgency=medium

  * Only run tests on armhf, amd64 and i386.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 06 Mar 2014 05:24:13 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu4) trusty; urgency=medium

  [ Chris Gagnon ]
  * Enable unit tests

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 03 Mar 2014 18:50:34 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu3) trusty; urgency=medium

  * Revert the transitional package change final landing.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 03 Mar 2014 13:22:42 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu2) trusty; urgency=medium

  * libqt5core5 transitional package to be able to run ABI related tests

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 28 Feb 2014 13:56:19 +0000

qtbase-opensource-src (5.2.1+dfsg-1ubuntu1) trusty; urgency=low

  [ Dmitry Shachnev ]
  * Update watch file (taken from Debian).
  * Fix generating documentation by building qdoc before using it.
  * Remove qtcreator.qdoc from qtbase5-doc.install, as it is already in
    qtbase5-dev.install.
  * Merge with Debian up to 5.2.0~beta1+dfsg-3.
    - Fixes build failures on powerpc and armel.
  * Add debian/patches/fix_cppcodemarker_crash.patch to fix qdoc
    crash that caused ubuntu-ui-toolkit to FTBFS (LP: #1217331).

  [ Łukasz 'sil2100' Zemczak ]
  * Cherry-pick two submitted patches to support appmenu-qt: (LP: #1157213)
    - make_qkdetheme_constructor_public.diff
    - platformtheme_env.diff

  [ Timo Jyrinki ]
  * New upstream release 5.2.1 (LP: #1256341) (LP: #1223032) (LP: #1222988)
    (LP: #1223042) (LP: #1253120) (LP: #1251262)
  * Sync with Debian 5.2.0+dfsg-7, remaining changes:
    - Remove firebird and ibase dependencies
    - Maintainer fields and Vcs-Bzr
    - No gdb required on ppc64el
    - Provides: qt-default to qt5-default
    - Define explicit list on which archs openvg required
    - Additional patches:
      + disable_overlay_scrollbars.diff
      + load_testability_from_env_var.patch
      + make_qkdetheme_constructor_public.diff
      + platformtheme_env.diff
      + qdoc-Fix-crash-in-Generator-generateInnerNode.patch
      + 0001-Do-not-overwrite-basePixmap-of-QIconLoader-PixmapEnt.patch
    - Use our symbols files
    - Additional multi-arch packages (not correct policy-wise)
  * Drop upstream patches:
    - add_since_52_to_new_QColor_features.patch
    - fix_cppcodemarker_crash.patch
    - fix_usr-move_workaround_in_the_presence_of_multi-arch.patch
    - make_QColor_understand_AARRGGBB.patch
    - Add-workaround-for-GL-on-Android-emulator.patch
    - 0001-Do-not-overwrite-basePixmap-of-QIconLoader-PixmapEnt.patch
    - fix_destroy_qapp_segfault.diff
  * Remove Ubuntu patches:
    - enable_appmenu_support.diff (obsolete)
    - 0001-Implement-XEmbed-protocol.patch (submitted and merged upstream)
    - fix_maliit_activation.patch (not used anymore)
    - inputmethod_fix_focusout.patch (not used anymore)
    - fix_number_precision_qjsondocument.patch_8e8becdc.patch (upstream)
    - bug1227629.patch (merged upstream)
    - fix_rowinserted.patch (LP: #1242630)
  * Update symbols and mark private ones
  * Add armhf specific CMake files
  * Drop aarch64 patches that are reportedly not needed anymore
  * Cherry-pick qdoc-Fix-crash-in-Generator-generateInnerNode.patch:
    - Fix qdoc with libhud-qt (LP: #1271036)
  * Add 0001-Do-not-overwrite-basePixmap-of-QIconLoader-PixmapEnt.patch:
    - Backport an upstreamed fix to blurry icons (LP: #1271158)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 27 Feb 2014 10:40:54 +0000

qtbase-opensource-src (5.2.0+dfsg-7) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Use canonical Vcs-Browser field.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Install qmake's arch-specific data in an arch-specific path by using the
    hostdatadir option while calling configure.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 12:35:55 -0300

qtbase-opensource-src (5.2.0+dfsg-6) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Build-depend on libxcb-xkb-dev, to get more input languages support.
  * Also, build-depend on libxcb-sync-dev instead of removed libxcb-sync0-dev.
  * Fix misspelled DEB_HOST_ARCH_OS in debian/rules comments.
  * Re-introduce qtbase5-doc-html package.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Backport fix_crash_stale_pointer_dereferencing.patch to solve a crash
    while using harfbuzz-ng.
  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 16 Jan 2014 14:54:26 -0300

qtbase-opensource-src (5.2.0+dfsg-5) experimental; urgency=medium

  * Workaround sparc's FTBFS due to it's qatomic code.
  * Build Qt against system's harfbuzz (Closes: #733972).
  * Update symbol's files unsing buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 02 Jan 2014 19:42:08 -0300

qtbase-opensource-src (5.2.0+dfsg-4) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Remove unused piece of code in debian/rules.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Enable processor detection for s390[x] and sparc.
    - Do not use Wcast-align on header's tests on sparc, thus avoiding a FTBFS.
  * Update symbols files using buildds' logs.
  * Patch out Google-AdSense tracker from examples.
  * Update Standars-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 31 Dec 2013 19:22:00 -0300

qtbase-opensource-src (5.2.0+dfsg-3) experimental; urgency=low

  [ Pino Toscano ]
  * Further fix for MIPS, also in the orderedMemoryFence implementation;
    patch mips_more_pre-mips32.diff.
  * rules: small simplification in the platform_arg (mkspec) selection.
  * Initial support for GNU/kFreeBSD:
    - provide qmake mkspec, and use LD_LIBRARY_PATH; patch gnukfreebsd.diff
    - rules: use the gnukfreebsd-g++ when configure'ing
  * Get rid of our glibc-g++ qmake mkspec: it was a mistake with Qt4 (3?)
    already, and it is no more working with non-Linux OSes; as a consequence,
    error out for OSes with no qmake mkspec explicitly set in rules.
  * Remove the Pre-Depends on dpkg >= 1.15.6~, since that version is available
    in Squeeze already.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' logs.

  [ Dmitry Shachnev ]
  * Explicitly define all DEB_HOST_ARCH{,_BITS} variables and remove duplicate
    variables.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 21 Dec 2013 15:31:52 -0300

qtbase-opensource-src (5.2.0+dfsg-2) experimental; urgency=medium

  [ Pino Toscano ]
  * Simplify and sort qtbase5-dev.install-armel and qtbase5-dev.install-armhf.
  * Include sys/utsname.h for uname(3); patch uname_include.diff.
  * Move few Linux-only files from qtbase5-dev.install-common to
    qtbase5-dev.install-linux.
  * Remove the cmake files of QtSql plugins on dh_auto_install phase instead
    of dh_install.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 19 Dec 2013 21:37:00 -0300

qtbase-opensource-src (5.2.0+dfsg-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * Fix two wrongly sorted lines in qtbase5-private-dev.install (thanks Timo).
  * Do not list armhf-specific paths in qtbase5-dev.install-armel.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Update install files.
  * Update symbols files, marking private symbols as such.
  * Remove Disallow_deep_or_widely_nested_entity_references.patch, it has been
    applied upstream.
  * Upstream made all archs use double for qreal (see #731261 for more
    context).
    - Rename libqt5core5 to libqt5core5a to help in the transition:
      - Make libqt5core5a break and replace libqt5core5 << 5.2.0+dfsg~.
      - Rename the associated files (install, lintian-overrides and symbols).
      - Adjust dependencies in debian/control.
      - Add lintian override for package not matching SONAME.
    - Re create symbols that used the qreal subst, they are now all doubles.
  * A user of Qt built by a distro doesn't needs to find where the SQL plugins
    are via CMake. Do not install them (Closes: #729602).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 12 Dec 2013 18:42:12 -0300

qtbase-opensource-src (5.2.0~beta1+dfsg-3) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Also install KSM/EGL CMake's configuration files for armel:
    - Create debian/qtbase5-dev.install-armel.
  * Install the QEvdev CMake related files only in Linux, as they are not
    present in Hurd.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 22 Nov 2013 12:29:39 -0300

qtbase-opensource-src (5.2.0~beta1+dfsg-2) experimental; urgency=low

  * Install KMS/EGL CMake's configuration files for armhf.
    - Create debian/qtbase5-dev.install-armhf.
    - Move debian/qtbase5-dev.install to debian/qtbase5-dev.install-common.
  * Update symbols files.
  * Import upstream's fix_power_atomic_code.patch for fixing PowerPC's FTBFS
    (Closes: #729265). Thanks Aurelien Jarno for the patch.
  * Import upstream's support_mips_atomic_on_pre-mips32_archs.patch for fixing
    MIPS's FTBFS (Closes: #729187). Thanks Aurelien Jarno for the patch.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 11 Nov 2013 11:22:49 -0300

qtbase-opensource-src (5.2.0~beta1+dfsg-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream beta release.
  * Drop fix_usr-move_workaround_in_the_presence_of_multi-arch.patch,
    applied upstream.
  * Update .install files for new upstream release.
  * Make libqt5core5 provide qtbase-abi-5-2-0.
  * Update symbols files.
  * Add myself to Uploaders.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Use newer qtbase-abi-5-2-0 in lintian-overrides files.

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 31 Oct 2013 20:04:49 +0400

qtbase-opensource-src (5.1.1+dfsg-6) unstable; urgency=high

  * Backport Disallow_deep_or_widely_nested_entity_references.patch to fix
    CVE-2013-4549: XML Entity Expansion Denial of Service. Set severity
    to high.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 05 Dec 2013 13:43:42 -0300

qtbase-opensource-src (5.1.1+dfsg-5) unstable; urgency=low

  * Add mips64 and mipsel64 to the list of archs that should use linux-g++
    instead of linux-g++-64 (Closes: #727139).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 01 Nov 2013 17:06:21 -0300

qtbase-opensource-src (5.1.1+dfsg-4) unstable; urgency=low

  [ Pino Toscano ]
  * Limit the libasound2-dev build dependency as linux-any, as the oss-alsa
    replacement is not usable for qt5 anyway.
  * Remove X11R6 library- and include-dirs from the hurd-g++ mkspec, as they
    might cause issues; patch hurd_opengl_incldir.diff.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 11 Oct 2013 21:07:18 -0300

qtbase-opensource-src (5.1.1+dfsg-3) unstable; urgency=low

  [ Pino Toscano ]
  * Move libcomposeplatforminputcontextplugin.so, libqoffscreen.so and
    libqgtk2.so from libqt5gui5.install-linux to libqt5gui5.install-common,
    as they are compiled also on non-Linux OSes.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 30 Sep 2013 17:54:44 -0300

qtbase-opensource-src (5.1.1+dfsg-2) unstable; urgency=low

  * Add upstream patch
    fix_usr-move_workaround_in_the_presence_of_multi-arch.patch to solve
    a CMake paths issue that involved a workaround for other distros
    (Closes: #721176).
  * Update symbols files with symbols from other archs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 12:29:23 -0300

qtbase-opensource-src (5.1.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove patches applied upstresm:
    - deppath_gnu.diff, the fix is now included upstream.
    - Dont_check_for_the_existence_of_priv_inc_dirs.patch
  * Update amd64 symbols and mark the private ones.
  * Update lintian overrides.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 28 Aug 2013 12:19:26 -0300

qtbase-opensource-src (5.1.0+dfsg-5) unstable; urgency=low

  [ Pino Toscano ]
  * Extend patch sha3_64bit_BE.diff with another needed function; should
    really fix build on s390x and ppc64 now.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 24 Aug 2013 14:58:29 -0300

qtbase-opensource-src (5.1.0+dfsg-4) unstable; urgency=low

  [ Pino Toscano ]
  * Fix build of the SHA3 implementation on 64bit big endian architectures
    (e.g. s390x and ppc64); patch sha3_64bit_BE.diff.
  * Update/simplify lintian overrides.
  * Fix build on ia64 by disabling the use of Linux perf events, which do not
    seem present on linux/ia64 kernels; patch linux_no_perf.diff.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 12 Aug 2013 14:50:15 -0300

qtbase-opensource-src (5.1.0+dfsg-3) unstable; urgency=low

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 09 Aug 2013 21:36:01 -0300

qtbase-opensource-src (5.1.0+dfsg-2) experimental; urgency=low

  * Add libxkbcommon-dev as build dependency, thus avoiding using the bundled
    lib.
  * Minor improvement of mark_private_symbols.sh.
  * Add Dont_check_for_the_existence_of_priv_inc_dirs.patch that avoids making
    our users install private headers in order to compile with CMake
    (Closes: #718348).
  * Armel also builds libqkms.so, added to the proper install file.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 08 Aug 2013 23:34:06 -0300

qtbase-opensource-src (5.1.0+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Do not build depend on libopenvg1-mesa-dev on hurd, it's not available
    there.
  * Fix watch file with new url.
  * Make libqt5core5 provide qtbase-abi-5-1-0.
  * Update symbols files with latest 5.0.2 build logs.
  * Remove patches applied upstream:
    - undef_B0.diff
    - Rename-qAbs-Function-for-timeval.patch
    - build_examples.patch, adding the new -compile-examples switch.
  * Refresh patches: deppath_gnu.diff.
  * Bump Build-Depends-Indep qttools5-dev-tools dependency to << 5.1.0~.
  * Do not remove the include dir on cleaning the sources. Prior to Qt 5.1 perl
    would be run and re-create the includes. In 5.1, perl only runs if .git is
    found and the build is done out-of-source. Thanks Pino and Thiago for the
    hints.
  * Fix typo in -no-direcfb switch in configure.
  * Update install files.
  * Update symbols files with current build. The missing symbols seemed to be
    internal/private stuff and optional ones, so everything should be OK.
  * Mark private symbols in symbols files.
  * Add a lintian override for libqt5core5. Symbols should declare a dependency
    on qtbase-abi-5-1-0.
  * Change symbols files and lintian overrides to provide qtbase-abi-5-1-0.
  * Minimal improve of README.source with private symbols handling.
  * Remove doc packages. The build system has changed and I can't build them
    anymore.
    - Remove independent build deps.
    - Remove the doc packages from debian/control.
    - Remove their asociated install files.
    - Remove the indep targets in debian/rules.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 09 Jul 2013 16:48:09 -0300

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu18) trusty; urgency=medium

  [ Albert Astals ] 
  * Add 0001-Do-not-overwrite-basePixmap-of-QIconLoader-PixmapEnt.patch:
    - Backport an upstreamed fix to blurry icons (LP: #1271158)

  [ Łukasz 'sil2100' Zemczak ]
  * Add fix_destroy_qapp_segfault.diff:
    - Fix a segfault when QWidget element gets freed after the main 
      application exits. Do not assume qApp is present. It's already 
      fixed in upstream Qt 5.2 (LP: #1273306)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 06 Feb 2014 11:57:09 +0000

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu17) trusty; urgency=low

  * Build-depends on libxcb-sync-dev instead of libxcb-sync0-dev.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 15 Jan 2014 16:52:33 +0100

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu16) trusty; urgency=medium

  * No change rebuild against libxcb-sync1

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 15 Jan 2014 12:09:17 +0000

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu15) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 08:13:37 +0000

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu14) trusty; urgency=low

  * Positively restrict libopenvg1-mesa-dev build-dependency to only those
    architectures where it is built (matching the mesa source), rather than
    trying to simulate this with negative architecture restrictions.
  * Drop [!arm64] restriction on libpulse-dev; we have libpulse-dev/arm64
    now.
  * Disable gdb build-dependency on ppc64el for now, until we have a working
    gdb there.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Dec 2013 12:36:53 +0000

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu13) trusty; urgency=low

  * SECURITY UPDATE: [XML Entity Expansion Denial of Service] (LP: #1259577).
    - add limit in src/xml/sax/qxml.cpp
    - http://lists.qt-project.org/pipermail/announce/2013-December/000036.html
    - CVE-2013-4549

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Dec 2013 15:08:17 +0000

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu12) trusty; urgency=low

  [ Ricardo Salveti de Araujo ]
  * debian/patches/Add-workaround-for-GL-on-Android-emulator.patch:
    - Add workaround when using Qt with the Android emulator GL translator
      driver (doesn't support the precision qualifiers)

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 19 Nov 2013 11:13:00 +0000

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu11) saucy; urgency=low

  * debian/patches/aarch64_fix_atomic_set.patch:
    Fix QBasicAtomicInt::testAndSetRelaxed and
    QBasicAtomicPointer<T>::testAndSetRelaxed to actually set the given value,
    rather than a pointer to that value on the local stack frame.

 -- William Grant <wgrant@ubuntu.com>  Sun, 13 Oct 2013 23:38:28 +1100

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu10) saucy; urgency=low

  * debian/patches/fix_rowinserted.patch:
    - Fix a bug in QSortFilterProxyModel by picking a patch 
      from upstream (LP: #1234603)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 03 Oct 2013 12:58:40 +0300

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu9) saucy; urgency=low

  * debian/patches/bug1227629.patch:
    - Fix a bug of WM_CLASS not being set with X11 (LP: #1227629)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 20 Sep 2013 22:41:48 -0400

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu8) saucy; urgency=low

  * load_testability_from_env_var.patch:
    - Add a patch to support testability enablement also from 
      an environment variable (LP: #1210034)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 09 Aug 2013 07:22:18 +0300

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu7) saucy; urgency=low

  * Make qtbase5-dev and libqt5opengl5-dev Multi-Arch: same.
  * Remove perl dependency from qtbase5-dev-tools (temporarily).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Aug 2013 16:30:16 +0200

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu6) saucy; urgency=low

  * Remove perl:any as well from debian/rules

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Aug 2013 11:35:37 +0200

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu5) saucy; urgency=low

  * Fix invalid <binary>:any dependency schema in debian/control.
    It's stuck in proposed and making all dailies failing to build as
    we can't install qt5-qmake anymore.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Aug 2013 08:01:25 +0200

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu4) saucy; urgency=low

  * Make qtbase5-dev installable for a foreign architecture.
    LP: #1209239.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Aug 2013 15:58:43 +0200

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu3) saucy; urgency=low

  * Build for Aarch64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Aug 2013 14:13:43 +0200

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu2) saucy; urgency=low

  * debian/patches/fix_number_precision_qjsondocument.patch_8e8becdc.patch:
    - Cherry-pick from upstream (LP: #1181359)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 06 Jun 2013 15:15:57 +0300

qtbase-opensource-src (5.0.2+dfsg1-7ubuntu1) saucy; urgency=low

  * Merge with Debian experimental, remaining changes:
    - Remove firebird and ibase dependencies
    - Build-depend on libxkbcommon-dev
    - Maintainer fields and Vcs-Bzr
    - Provides: qt-default to qt5-default
    - Add patches:
      + make_QColor_understand_AARRGGBB.patch
      + add_since_52_to_new_QColor_features.patch
      + disable_overlay_scrollbars.diff
      + fix_maliit_activation.patch
      + 0001-Implement-XEmbed-protocol.patch
      + enable_appmenu_support.diff
      + inputmethod_fix_focusout.patch
    - Use our symbols files

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 27 Jun 2013 16:29:34 +0400

qtbase-opensource-src (5.0.2+dfsg1-7) experimental; urgency=low

  * Mark libgbm-dev as linux-any. Other OSs do not have it.
  * Add the qkms plugin to the armhf list of files to install.
  * Update symbols files.
  * From the armhf build log: "The -arch and -host-arch options are obsolete".
    Remove the relevant armv6 option from debian/rules.
  * Add a lintian override for libqt5xml5, which rightfully declares a
    dependency on qtbase-abi-5-0-2.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Jun 2013 00:01:03 -0300

qtbase-opensource-src (5.0.2+dfsg1-6) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Make packages that ship a binary managed by qtchooser depend on it.
  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create a packages for qch and HTML doc formats.
    - Document how to bootstrap the packages in order to be able to build the
      documentation.
  * Update symbols files.
  * Add build dependencies to build support for:
    - ALSA.
    - PulseAudio.
    - OpenVG.
    - GStreamer.
  * Add libgbm-dev as Build-Dep, necessary for KMS support.
  * Apply Rename-qAbs-Function-for-timeval.patch taken from upstream to solve
    FTBFS with GCC 4.8.
  * Update Standards-Version to 3.9.4. No changes needed.
  * Make qtbase5-dbg M-A same.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 19 Jun 2013 19:34:49 -0300

qtbase-opensource-src (5.0.2+dfsg1-5) experimental; urgency=low

  [ Pino Toscano ]
  * Update symbols files.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Also ship 5.conf. This makes calls to qtchooser prettier: qtchooser -qt5.
  * Add lintian overrides for packages that depend on the private API/ABI,
    it's totally correct for them to do so.

  [ Sune Vuorela ]
  * Prepare symbol files to track private symbols.
  * Make libqt5core5 provide a virtual package to track the non-public api/abi.
  * Create a script to mark symbols as private.
  * Mark private symbols as private.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 30 May 2013 17:53:00 -0300

qtbase-opensource-src (5.0.2+dfsg1-4ubuntu1) saucy; urgency=low

  [ Ken VanDine ]
  * debian/patches/0001-Implement-XEmbed-protocol.patch
    - Backport patch that adds xembed support, needed for Ubuntu Online
      Accounts in gnome-control-center

  [ Michael Terry ]
  * debian/control, debian/rules:
    - Enable gles support even when not on arm.  We still use
      full GL on non-arm platforms, but we still offer the EGL API.

  [ Timo Jyrinki ]
  * New upstream version
  * Add patches contributed to upstream Gerrit:
    - debian/patches/add_since_52_to_new_QColor_features.patch (LP: #1174589)
    - debian/patches/inputmethod_fix_focusout.patch (LP: #1174547)
    - debian/patches/make_QColor_understand_AARRGGBB.patch (LP: #1174589)
  * Cherry-pick a fix from upstream to build with GCC 4.8
    - debian/patches/rename_qabs_function_for_timeval.patch
  * Build-depend on libxkbcommon-dev (LP: #1177496) 
  * Update XEmbed patch from upstream Gerrit
  * Make sqlite the first recommended SQL plugin, remove ibase

  [ Dmitry Shachnev ]
  * Re-sync with current Debian packaging Git.
  * Add debian/patches/disable_overlay_scrollbars.diff, forward-ported
    from qt4-x11 packaging (LP: #1170384).

  [ Scott Kitterman ]
  * Revert debian/patches/enable_appmenu_support.diff for saucy as agreed
    since appmenu for saucy will use qpa 

  [ Timo Jyrinki ]
  * Re-syncs until Debian experimental 5.0.2+dfsg1-4, remaining changes:
    - Remove firebird dependency and ibase
    - Maintainer fields and Vcs-Bzr
    - Provides: qt-default to qt5-default
    - Build depend on libxkbcommon-dev
    - 7 upstream and Ubuntu patches mentioned above
  * As requested, temporarily re-add the appmenu support until qpa 
    plugin support is ready. Easily revertable.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 03 May 2013 09:40:08 -0700

qtbase-opensource-src (5.0.2+dfsg1-4) experimental; urgency=low

  [ Pino Toscano ]
  * Update lintian overrides.
  * Drop check of old hppa kernel bug, which has been fixed many years ago.
  * Update Vcs-Browser and Vcs-Git headers.

  [ Timo Jyrinki ]
  * libqt5sql5-sqlite listed as first in recommends, being the lightest.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add qt5-triplet.conf and arch-qualified qt5.conf. See qtchooser's
    README.Debian for more details.
  * Fix typo in qtbase5-private-dev's Breaks+Replaces.
  * Changed qt5-default to arch: all. Should have been like this from start, as
    it contains arch-qualified paths in it.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 14 May 2013 09:48:45 -0300

qtbase-opensource-src (5.0.2+dfsg1-3) experimental; urgency=low

  [ Pino Toscano ]
  * debian/control: remove extra ${misc:Pre-Depends} from qt5-qmake.
  * debian/control: remove extra qtbase5-dev suggest from libqt5sql5,
    libqt5sql5-mysql, libqt5sql5-odbc, libqt5sql5-psql, libqt5sql5-sqlite,
    libqt5sql5-tds.
  * debian/control: make libqt5printsupport5 recommend libcups2 (which is
    dlopen'ed).
  * Move the private qsqlresult_p.h from qtbase5-dev to qtbase5-private-dev,
    adding proper breaks/replaces in the latter.
  * Use LD_LIBRARY_PATH on any GNU system; patch deppath_gnu.diff.
  * debian/control: remove extra ${shlibs:Depends} from qtbase5-private-dev and
    libqt5opengl5-dev.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files for hurd-i386, i386, ia64 and powerpc.

  [ Timo Jyrinki ]
  * Use -opengl es2 correctly on arm
  * Allow EGL support also on desktop, on Linux only for now.
  * List no_pch_architectures separately

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Apr 2013 12:08:26 -0300

qtbase-opensource-src (5.0.2+dfsg1-2) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove the licenses of the removed fonts from debian/copyright.
  * Patch out commit 2b397f985e4ef6ae5c0571a928bb1320fb048c61 to allow building
    examples without calling -developer-build with build_examples.patch
    (Closes: #705836).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 20 Apr 2013 21:27:42 -0300

qtbase-opensource-src (5.0.2+dfsg1-1) experimental; urgency=low

  * Remove non-free fonts:
    - Fonts under Luxi font license.
    - Fonts under Adobe Copyright license.
  * Be verbose on what we are removing.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 20 Apr 2013 13:37:32 -0300

qtbase-opensource-src (5.0.2+dfsg-2) experimental; urgency=low

  * Make qtbase5-dev depend on qtchooser, as it is needed for using qmake and
    friends.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 14 Apr 2013 18:34:27 -0300

qtbase-opensource-src (5.0.2+dfsg-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 11 Apr 2013 10:12:03 -0300

qtbase-opensource-src (5.0.1+dfsg-0ubuntu4) raring; urgency=low

  [ Łukasz 'sil2100' Zemczak ]
  * debian/patches/enable_appmenu_support.diff:
    - Add base-ported support for the Ubuntu global appmenu (LP: #1126205)
  * debian/rules:
    - Enable appmenu support when building the package

  [ Timo Jyrinki ] 
  * Add build dependency on libgtk2.0-dev (and libatk1.0-dev) for 
    gtkstyle support (LP: #1126210)
  * Add Vcs-Bzr for ~kubuntu-packagers
  * Because qt5.conf was moved to qtbase5-dev, depend on it from 
    qt5-default. This means standalone development binaries like 
    qmlscene cannot be used from the default path without installing 
    development headers. Use deep paths instead.
  * Fix qmake-qt5 package description (LP: #1133196)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 19 Mar 2013 12:47:57 +0000

qtbase-opensource-src (5.0.1+dfsg-0ubuntu3b1) raring; urgency=low

  * No-change rebuild against libudev1

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Mar 2013 07:01:45 +0000

qtbase-opensource-src (5.0.1+dfsg-0ubuntu3) raring; urgency=low

  * debian/control:
    - Drop support for firebird, as it isn't in main

 -- Michael Terry <mterry@ubuntu.com>  Wed, 20 Feb 2013 17:07:31 +0000

qtbase-opensource-src (5.0.1+dfsg-0ubuntu2) raring; urgency=low

  * Undefined B0 in qpagedpaintdevice.h too (already done in qprinter.h).
    No comment on using two letter capital identifiers as enum values in
    a public API.  LP: #1125949.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Feb 2013 21:42:15 +0100

qtbase-opensource-src (5.0.1+dfsg-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 12 Feb 2013 13:01:42 +0000
